{
    "wallpaper": "https://tuapi.eees.cc/api.php?category=fengjing&type=302",
    "homepage": "https://github.com/hjdhnx/hipy-server",
    "homeLogo": "./img/logo500x200-1.png",
    "spider": "./jar/pg.jar?md5=7633f8ea346c082b7aa163be58aed023",
    "sites": [
{
			"key": "360影视[官]",
			"name": "360影视[官]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/360影视[官].js"
		},
		{
			"key": "菜狗[官]",
			"name": "菜狗[官]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/菜狗[官].js"
		},
		{
			"key": "奇珍异兽[官]",
			"name": "奇珍异兽[官]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/奇珍异兽[官].js"
		},
		{
			"key": "优酷[官]",
			"name": "优酷[官]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/优酷[官].js"
		},
		{
			"key": "腾云驾雾[官]",
			"name": "腾云驾雾[官]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/腾云驾雾[官].js"
		},
		{
			"key": "百忙无果[官]",
			"name": "百忙无果[官]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/百忙无果[官].js"
		},
		{
			"key": "哔哩影视[官]",
			"name": "哔哩影视[官]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/哔哩影视[官].js"
		},
				{
			"key": "我的哔哩[官]1",
			"name": "哔哩大全[官]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 1,
			"ext": "./lib/我的哔哩[官].js?type=url&params=../json/哔哩大全.json"
		},
		{
			"key": "采集之王[合]0",
			"name": "采王道长[合]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/采集之王[合].js?type=url&params=../json/采集静态.json$1"
		},
		{
			"key": "采集之王[合]1",
			"name": "采王zy[密]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 1,
			"ext": "./lib/采集之王[合].js?type=url&params=../json/采集[zy]静态.json$1"
		},
				{
			"key": "4khdr",
			"name": "4khdr",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/4khdr.js"
		},
		{
			"key": "6V新版[磁]",
			"name": "6V新版[磁]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/6V新版[磁].js"
		},
				{
			"key": "8号影院",
			"name": "8号影院",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/8号影院.js"
		},
						{
			"key": "88tvs",
			"name": "88tvs",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/88tvs.js"
		},
		{
			"key": "111tv[自动]",
			"name": "111tv[自动]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/111tv[自动].js"
		},
					{
			"key": "348电影网",
			"name": "348电影网",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/348电影网.js"
		},
				{
			"key": "539影视",
			"name": "539影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/539影视.js"
		},
							{
			"key": "爱弹幕[漫]",
			"name": "爱弹幕[漫]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/爱弹幕[漫].js"
		},
		{
			"key": "爱迪影视",
			"name": "爱迪影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/爱迪影视.js"
		},
		{
			"key": "爱看短剧[盘]",
			"name": "爱看短剧[盘]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/爱看短剧[盘].js"
		},
		{
			"key": "爱看机器人[虫]",
			"name": "爱看机器人[虫]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/爱看机器人[虫].js"
		},
					{
			"key": "白嫖者联盟",
			"name": "白嫖者联盟",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/白嫖者联盟.js"
		},
				{
			"key": "包子漫画[画]",
			"name": "包子漫画[画]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/包子漫画[画].js"
		},
			{
			"key": "暴风资源[资]",
			"name": "暴风资源[资]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/暴风资源[资].js"
		},
		{
			"key": "北川影视",
			"name": "北川影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/北川影视.js"
		},
			
				{
			"key": "哔嘀影视",
			"name": "哔嘀影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/哔嘀影视.js"
		},
		{
			"key": "哔嘀影视[优]",
			"name": "哔嘀影视[优]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/哔嘀影视[优].js"
		},
		{
			"key": "哔哩直播[官]",
			"name": "哔哩直播[官]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/哔哩直播[官].js"
		},
				{
			"key": "茶杯狐",
			"name": "茶杯狐",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/茶杯狐.js"
		},
				{
			"key": "厂长资源",
			"name": "厂长资源",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/厂长资源.js"
		},
		{
			"key": "畅梦影视[优]",
			"name": "畅梦影视[优]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/畅梦影视[优].js"
		},
				{
			"key": "臭蛋蛋",
			"name": "臭蛋蛋",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/臭蛋蛋.js"
		},
				{
			"key": "次元城动漫[漫]",
			"name": "次元城动漫[漫]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/次元城动漫[漫].js"
		},
		{
			"key": "刺猬影视",
			"name": "刺猬影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/刺猬影视.js"
		},
		{
			"key": "达达龟",
			"name": "达达龟",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/达达龟.js"
		},
		{
			"key": "达达猪",
			"name": "达达猪",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/达达猪.js"
		},
		{
			"key": "大米动漫[漫]",
			"name": "大米动漫[漫]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/大米动漫[漫].js"
		},
				{
			"key": "大全[央]",
			"name": "大全[央]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/大全[央].js"
		},
					{
			"key": "蛋蛋赞",
			"name": "蛋蛋赞",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/蛋蛋赞.js"
		},
		 		{
			"key": "低端",
			"name": "低端",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/低端.js"
		},
		{
			"key": "嘀哩嘀哩",
			"name": "嘀哩嘀哩",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/嘀哩嘀哩.js"
		},
		{
			"key": "第一韩漫[画]",
			"name": "第一韩漫[画]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/第一韩漫[画].js"
		},
				{
			"key": "电影天堂",
			"name": "电影天堂",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/电影天堂.js"
		},
		{
			"key": "电影兔",
			"name": "电影兔",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/电影兔.js"
		},
						{
			"key": "动漫巴士[漫]",
			"name": "动漫巴士[漫]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/动漫巴士[漫].js"
		},
		{
			"key": "动漫网[漫]",
			"name": "动漫网[漫]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/动漫网[漫].js"
		},
		{
			"key": "斗鱼直播[官]",
			"name": "斗鱼直播[官]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/斗鱼直播[官].js"
		},
		{
			"key": "豆瓣[官]",
			"name": "豆瓣[官]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/豆瓣[官].js"
		},
		{
			"key": "豆角网",
			"name": "豆角网",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/豆角网.js"
		},
					{
			"key": "多多追剧[优]",
			"name": "多多追剧[优]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/多多追剧[优].js"
		},
					{
			"key": "饭团影视",
			"name": "饭团影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/饭团影视.js"
		},
						{
			"key": "飞鱼影视",
			"name": "飞鱼影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/飞鱼影视.js"
		},
		{
			"key": "非凡资源[资]",
			"name": "非凡资源[资]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/非凡资源[资].js"
		},
				{
			"key": "冠建影视",
			"name": "冠建影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/冠建影视.js"
		},
					{
			"key": "河狸影视[V2]",
			"name": "河狸影视[V2]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/河狸影视[V2].js"
		},
		{
			"key": "黑狐影院",
			"name": "黑狐影院",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/黑狐影院.js"
		},
				{
			"key": "黑木耳资源[资]",
			"name": "黑木耳资源[资]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/黑木耳资源[资].js"
		},
				{
			"key": "虎牙直播[官]",
			"name": "虎牙直播[官]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/虎牙直播[官].js"
		},
		{
			"key": "花子动漫[漫]",
			"name": "花子动漫[漫]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/花子动漫[漫].js"
		},
				{
			"key": "即看影视",
			"name": "即看影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/即看影视.js"
		},
					{
			"key": "家庭影视",
			"name": "家庭影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/家庭影视.js"
		},
		{
			"key": "荐片[优]",
			"name": "荐片[优]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/荐片[优].js"
		},
		{
			"key": "饺子影院",
			"name": "饺子影院",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/饺子影院.js"
		},
				{
			"key": "九牛电影",
			"name": "九牛电影",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/九牛电影.js"
		},
				{
			"key": "剧巴巴",
			"name": "剧巴巴",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/剧巴巴.js"
		},
		{
			"key": "剧哥哥",
			"name": "剧哥哥",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/剧哥哥.js"
		},
		{
			"key": "剧集TV",
			"name": "剧集TV",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/剧集TV.js"
		},
		{
			"key": "剧迷",
			"name": "剧迷",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/剧迷.js"
		},
				{
			"key": "看57",
			"name": "看57",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/看57.js"
		},
				{
			"key": "看了么",
			"name": "看了么",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/看了么.js"
		},
				{
			"key": "可达影视",
			"name": "可达影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/可达影视.js"
		},
				{
			"key": "蜡笔[盘]",
			"name": "蜡笔[盘]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/蜡笔[盘].js"
		},
				{
			"key": "蓝光影视",
			"name": "蓝光影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/蓝光影视.js"
		},
				{
			"key": "老王电影[自动]",
			"name": "老王电影[自动]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/老王电影[自动].js"
		},
				{
			"key": "两个BT",
			"name": "两个BT",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/两个BT.js"
		},
		{
			"key": "量子影视[资]",
			"name": "量子影视[资]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/量子影视[资].js"
		},
		{
			"key": "量子资源[资]",
			"name": "量子资源[资]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/量子资源[资].js"
		},
				{
			"key": "蚂蚁影视",
			"name": "蚂蚁影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/蚂蚁影视.js"
		},
				{
			"key": "美剧窝",
			"name": "美剧窝",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/美剧窝.js"
		},
				{
			"key": "魔都资源[资]",
			"name": "魔都资源[资]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/魔都资源[资].js"
		},
		{
			"key": "魔方影视",
			"name": "魔方影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/魔方影视.js"
		},
				{
			"key": "木瓜影视",
			"name": "木瓜影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/木瓜影视.js"
		},
				{
			"key": "南瓜影视[优]",
			"name": "南瓜影视[优]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/南瓜影视[优].js"
		},
					{
			"key": "农民影视[优]",
			"name": "农民影视[优]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/农民影视[优].js"
		},
		{
			"key": "农民影视gz",
			"name": "农民影视gz",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/农民影视gz.js"
		},
		{
			"key": "努努影院1",
			"name": "努努影院1",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/努努影院1.js"
		},
		{
			"key": "暖光影视",
			"name": "暖光影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/暖光影视.js"
		},
		{
			"key": "牌牌影院",
			"name": "牌牌影院",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/牌牌影院.js"
		},
				{
			"key": "胖虎影视",
			"name": "胖虎影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/胖虎影视.js"
		},
				{
			"key": "Ppxzy",
			"name": "皮皮虾|网盘",
			"type": 3,
			"api": "csp_Ppxzy",
			"quickSearch": 1,
			"changeable": 1,
			"filterable": 1,
			"timeout": 60,
			"ext": "./json/tokenm.json$$$https://ppxzy.ink$$$proxy$$$1",
			"order_num": 9999
		},
				{
			"key": "片多多[优]",
			"name": "片多多[优]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/片多多[优].js"
		},
		{
			"key": "飘花影院",
			"name": "飘花影院",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/飘花影院.js"
		},
				{
			"key": "七年影视",
			"name": "七年影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/七年影视.js"
		},
		{
			"key": "七色番[漫]",
			"name": "七色番[漫]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/七色番[漫].js"
		},
		{
			"key": "七新电影网",
			"name": "七新电影网",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/七新电影网.js"
		},
		{
			"key": "奇米动漫[漫]",
			"name": "奇米动漫[漫]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/奇米动漫[漫].js"
		},
				{
			"key": "全能影视",
			"name": "全能影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/全能影视.js"
		},
		{
			"key": "热播之家",
			"name": "热播之家",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/热播之家.js"
		},
		{
			"key": "热片网",
			"name": "热片网",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/热片网.js"
		},
				{
			"key": "忍者影视",
			"name": "忍者影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/忍者影视.js"
		},
				{
			"key": "三集电影[自动]",
			"name": "三集电影[自动]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/三集电影[自动].js"
		},
				{
			"key": "闪雷电",
			"name": "闪雷电",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/闪雷电.js"
		},
		{
			"key": "烧火影视[优]",
			"name": "烧火影视[优]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/烧火影视[优].js"
		},
				{
			"key": "神马影院[自动]",
			"name": "神马影院[自动]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/神马影院[自动].js"
		},
				{
			"key": "时光影院",
			"name": "时光影院",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/时光影院.js"
		},
				{
			"key": "首发网",
			"name": "首发网",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/首发网.js"
		},
				{
			"key": "索尼资源[资]",
			"name": "索尼资源[资]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/索尼资源[资].js"
		},
				{
			"key": "天龙影院",
			"name": "天龙影院",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/天龙影院.js"
		},
	
		{
			"key": "天天影视",
			"name": "天天影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/天天影视.js"
		},
				{
			"key": "歪片星球[资]",
			"name": "歪片星球[资]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/歪片星球[资].js"
		},
		{
			"key": "yydsys",
			"name": "玩你老哥|网盘",
			"type": 3,
			"api": "csp_Wobg",
			"quickSearch": 1,
			"changeable": 1,
			"filterable": 1,
			"timeout": 60,
			"ext": "./json/tokenm.json$$$https://tv.yydsys.top/$$$proxy$$$1$$$./json/wogg.json",
			"order_num": 9999
		},
		{
			"key": "Wo4k",
			"name": "玩偶4K|磁力",
			"type": 3,
			"api": "csp_Wo4k",
			"quickSearch": 1,
			"changeable": 1,
			"filterable": 1,
			"timeout": 60,
			"ext": "./json/tokenm.json$$$https://www.wo4k.net/$$$proxy$$$1$$$./json/wogg.json",
			"order_num": 9999
		},
				{
			"key": "玩偶哥哥[盘]",
			"name": "玩偶哥哥[盘]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/玩偶哥哥[盘].js"
		},
				{
			"key": "网飞啦[自动]",
			"name": "网飞啦[自动]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/网飞啦[自动].js"
		},
		{
			"key": "网飞猫[优]",
			"name": "网飞猫[优]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/网飞猫[优].js"
		},
		{
			"key": "网盘配置",
			"name": "网盘及彈幕配置",
			"type": 3,
			"api": "csp_Config",
			"searchable": 0,
			"changeable": 0,
			"ext": "./json/tokenm.json",
			"order_num": 9999
		},
					{
			"key": "维奇动漫[漫]",
			"name": "维奇动漫[漫]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/维奇动漫[漫].js"
		},
		{
			"key": "文才[资]",
			"name": "文才[资]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/文才[资].js"
		},
		{
			"key": "文才2[资]",
			"name": "文才2[资]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/文才2[资].js"
		},
				{
			"key": "我播",
			"name": "我播",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/我播.js"
		},
		{
			"key": "PushShare",
			"name": "我的资源分享",
			"type": 3,
			"api": "csp_PushShare",
			"searchable": 1,
			"quickSearch": 1,
			"changeable": 1,
			"filterable": 0,
			"timeout": 60,
			"ext": "./json/tokenm.json$$$./json/pushshare.txt$$$db$$$1",
			"style": {
				"type": "list",
				"ratio": 1.1
			},
			"order_num": 9999
		},
				{
			"key": "卧龙资源[资]",
			"name": "卧龙资源[资]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/卧龙资源[资].js"
		},
		{
			"key": "无忧影视",
			"name": "无忧影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/无忧影视.js"
		},
		{
			"key": "夕云影视",
			"name": "夕云影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/夕云影视.js"
		},
		{
			"key": "西瓜影院",
			"name": "西瓜影院",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/西瓜影院.js"
		},
							{
			"key": "想看影院",
			"name": "想看影院",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/想看影院.js"
		},
				{
			"key": "小宝影院",
			"name": "小宝影院",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/小宝影院.js"
		},
		{
			"key": "小马影视[V2]",
			"name": "小马影视[V2]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/小马影视[V2].js"
		},
				{
			"key": "新茶杯狐",
			"name": "新茶杯狐",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/新茶杯狐.js"
		},
				{
			"key": "星辰[优]",
			"name": "星辰[优]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/星辰[优].js"
		},
				{
			"key": "星辰CT",
			"name": "星辰CT",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/星辰CT.js"
		},
		{
			"key": "星空影院",
			"name": "星空影院",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/星空影院.js"
		},
		{
			"key": "星芽短剧[优]",
			"name": "星芽短剧[优]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/星芽短剧[优].js"
		},
				{
			"key": "兄弟影视[优]",
			"name": "兄弟影视[优]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/兄弟影视[优].js"
		},
		{
			"key": "熊猫TV",
			"name": "熊猫TV",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/熊猫TV.js"
		},
		{
			"key": "旋风视频",
			"name": "旋风视频",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/旋风视频.js"
		},
		{
			"key": "ThunderShare",
			"name": "迅雷云盘分享",
			"type": 3,
			"api": "csp_ThunderShare",
			"searchable": 0,
			"quickSearch": 0,
			"changeable": 0,
			"filterable": 0,
			"timeout": 60,
			"ext": "./json/tokenm.json$$$./json/thundershare.txt",
			"style": {
				"type": "list",
				"ratio": 1.1
			},
			"order_num": 9999
		},
				{
			"key": "鸭飞影视[V2]",
			"name": "鸭飞影视[V2]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/鸭飞影视[V2].js"
		},
		{
			"key": "鸭奈飞影视",
			"name": "鸭奈飞影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/鸭奈飞影视.js"
		},
					{
			"key": "妖狐影视[自动]",
			"name": "妖狐影视[自动]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/妖狐影视[自动].js"
		},
				{
			"key": "一起看",
			"name": "一起看",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/一起看.js"
		},
		{
			"key": "一起看[优]",
			"name": "一起看[优]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/一起看[优].js"
		},
				{
			"key": "怡萱动漫[漫]",
			"name": "怡萱动漫[漫]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/怡萱动漫[漫].js"
		},
				{
			"key": "樱花动漫[漫]",
			"name": "樱花动漫[漫]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/樱花动漫[漫].js"
		},
				{
			"key": "影剧星球",
			"name": "影剧星球",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/影剧星球.js"
		},
				{
			"key": "影视工厂",
			"name": "影视工厂",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/影视工厂.js"
		},
		{
			"key": "影视工场",
			"name": "影视工场",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/影视工场.js"
		},
		{
			"key": "影视看吧",
			"name": "影视看吧",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/影视看吧.js"
		},
		{
			"key": "影视控",
			"name": "影视控",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/影视控.js"
		},
				{
			"key": "映播TV",
			"name": "映播TV",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/映播TV.js"
		},
				{
			"key": "游子视频",
			"name": "游子视频",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/游子视频.js"
		},
				{
			"key": "云电影网",
			"name": "云电影网",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/云电影网.js"
		},
				{
			"key": "在线之家",
			"name": "在线之家",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/在线之家.js"
		},
				{
			"key": "直播转点播[合]",
			"name": "直播转点播[合]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/直播转点播[合].js?type=url&params=../json/live2cms.json"
		},
		{
			"key": "至臻[盘]",
			"name": "至臻[盘]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/至臻[盘].js"
		},
						{
			"key": "auete",
			"name": "auete",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/auete.js"
		},
		{
			"key": "Auete影视",
			"name": "Auete影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/Auete影视.js"
		},
		{
			"key": "B站影视",
			"name": "B站影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/B站影视.js"
		},
				{
			"key": "cally66",
			"name": "cally66",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/cally66.js"
		},
		{
			"key": "cally66影视",
			"name": "cally66影视",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/cally66影视.js"
		},
					{
			"key": "HBOTV[优]",
			"name": "HBOTV[优]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/HBOTV[优].js"
		},
		{
			"key": "HDmoli",
			"name": "HDmoli",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/HDmoli.js"
		},
						{
			"key": "iFun",
			"name": "iFun",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/iFun.js"
		},
						{
			"key": "libvio",
			"name": "libvio",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/libvio.js"
		},
					{
			"key": "NT动漫[漫]",
			"name": "NT动漫[漫]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/NT动漫[漫].js"
		},
		{
			"key": "ok资源[资]",
			"name": "ok资源[资]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/ok资源[资].js"
		},
		{
			"key": "OmoFun[漫]",
			"name": "OmoFun[漫]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/OmoFun[漫].js"
		},
				{
			"key": "PTT[优]",
			"name": "PTT[优]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/PTT[优].js"
		},
		{
			"key": "PTT追剧大师",
			"name": "PTT追剧大师",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/PTT追剧大师.js"
		},
				{
			"key": "rarbt(全)[优]",
			"name": "rarbt(全)[优]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/rarbt(全)[优].js"
		},
		{
			"key": "rarbt[优]",
			"name": "rarbt[优]",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/rarbt[优].js"
		},
						{
			"key": "voflix",
			"name": "voflix",
			"type": 3,
			"api": "./lib/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./lib/voflix.js"
		}
       ],
		

    "parses": [
        {
            "name": "777",
            "url": "https://jx.777jiexi.com/player/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "8090g",
            "url": "https://www.8090g.cn/jiexi/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "ik9",
            "url": "https://yparse.ik9.cc/index.php?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "杰森",
            "url": "https://jx.jsonplayer.com/player/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "阳途",
            "url": "https://jx.yangtu.top/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "冰豆",
            "url": "https://bd.jx.cn/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "m3u8TV",
            "url": "https://jx.m3u8.tv/jiexi/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "听乐",
            "url": "https://jx.dj6u.com/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "虾米",
            "url": "https://jx.xmflv.com/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "虾米2",
            "url": "https://jx.xmflv.cc/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "云析",
            "url": "https://jx.yparse.com/index.php?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "红狐",
            "url": "https://player.mrgaocloud.com/player/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        }
    ],
    "flags": [
        "imgo",
        "youku",
        "qq",
        "qq 预告及花絮",
        "iqiyi",
        "qiyi",
        "fun",
        "letv",
        "leshi",
        "sohu",
        "tudou",
        "xigua",
        "cntv",
        "1905",
        "pptv",
        "mgtv",
        "wasu",
        "bilibili",
        "renrenmi"
    ],
    "lives": [
        {
            "group": "redirect",
            "channels": [
                {
                    "name": "稳定github直播",
                    "urls": [
                        "proxy://do=live&type=txt&ext=https://ghproxy.net/https://raw.githubusercontent.com/ssili126/tv/main/itvlist.txt"
                    ]
                },
                {
                    "name": "华数2",
                    "urls": [
                        "proxy://do=live&type=txt&ext=http://127.0.0.1:9978/api/v1/file/drpy_dzlive/lives/华数2.m3u"
                    ]
                },
                {
                    "name": "杭州华数",
                    "urls": [
                        "proxy://do=live&type=txt&ext=http://127.0.0.1:9978/api/v1/file/drpy_dzlive/lives/杭州华数.m3u"
                    ]
                },
                {
                    "name": "云星日记直播",
                    "urls": [
                        "proxy://do=live&type=txt&ext=http://itvbox.cc/云星日记/Ipv4.txt"
                    ]
                },
                {
                    "name": "本地嗅探器直播",
                    "urls": [
                        "proxy://do=live&type=txt&ext=http://127.0.0.1:5708/ysp"
                    ]
                }
            ]
        }
    ]
}